# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-workspace package.
#
# Matjaž Jeran <matjaz.jeran@amis.net>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: plasma-workspace\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-30 01:42+0000\n"
"PO-Revision-Date: 2021-05-27 09:58+0200\n"
"Last-Translator: Matjaž Jeran <matjaz.jeran@amis.net>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: appstreamrunner.cpp:30
#, kde-format
msgid "Looks for non-installed components according to :q:"
msgstr "Išče nenameščene komponente v skladu s :q:"

#: appstreamrunner.cpp:120
#, kde-format
msgid "Get %1…"
msgstr "Dobi %1…"
